System 2.0.0.0 4.0.0.0 System.CodeDom.CodeObject System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

A class must inherit from the class to be contained in a .

Serves as the base class for code directive classes.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.